:root {
  --light-gray: #f0f0f0;
  --sucess-green: #53c04b;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.hero-section {
  background-image: radial-gradient(circle, #3e3e3e, #101010 91%);
  height: 800px;
  position: static;
}

.grid-overlay {
  background-image: url('../images/Grid.svg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: 1529px;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 100px 16px;
  display: flex;
}

.body {
  color: #000;
  font-family: Inter, sans-serif;
}

.hero_h1 {
  filter: drop-shadow(0 0 6px #fff6) drop-shadow(0 0 13px #fff9);
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-size: 120px;
  line-height: 110px;
}

.hero_h1.s {
  font-size: 90px;
}

.paragraph {
  color: #fff;
  text-align: center;
  width: 501px;
  font-size: 24px;
  line-height: 130%;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 48px;
  display: flex;
}

.div-block-3._2 {
  margin-top: 24px;
}

.hero_chip {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #232323;
  border: 1px solid #434343;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 8px 10px 8px 8px;
  display: flex;
}

.dot {
  background-color: #fff;
  border-radius: 20px;
  width: 10px;
  height: 10px;
}

.text-block {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  transform: scale3d(1none, 1none, 1none);
  color: #000;
  transform-style: preserve-3d;
  background-color: #fff;
  border-radius: 12px;
  padding: 18px 24px;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 700;
  transition: all .2s;
}

.button:hover {
  background-color: #e6e6e6;
  transform: scale(1.03);
}

.button.secondary {
  color: #fff;
  background-color: #fff0;
  border: 2px solid #fff;
}

.button.dark_sec {
  color: #fff;
  background-color: #434343;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button.dark_sec.prpl {
  background-color: #5952d5;
}

.button.dark_sec.stealth {
  background-image: linear-gradient(315deg, #393939, #202020 39%, #767676 75%, #484848 99%);
  border: 2px solid #3f3f3f;
}

.button.dark {
  color: #fff;
  background-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav {
  justify-content: space-between;
  height: 50px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo {
  height: 50px;
}

.link-block {
  color: #fff;
  border-radius: 12px;
  margin: 1px;
  padding: 12px 20px;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
}

.link-block:hover {
  color: #a9a9a9;
}

.link-block.dark {
  color: #000;
}

.hero-stack {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.cursor {
  position: absolute;
}

.section {
  padding-top: 160px;
  padding-bottom: 160px;
}

.section.no-padding-t {
  opacity: 1;
  padding-top: 0;
  position: relative;
}

.section.black {
  color: #fff;
  background-color: #000;
}

.align-c {
  text-align: center;
  font-size: 38px;
  line-height: 120%;
}

.bento_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid_item {
  color: #fff;
  background-image: linear-gradient(#000, #000);
  border-radius: 12px;
  height: 256px;
  padding: 32px;
  transition: all .2s;
  display: flex;
  position: relative;
}

.grid_item:hover {
  transform: scale(1.01);
}

.grid_item._1 {
  background-image: url('../images/design.svg'), linear-gradient(#000, #000);
  background-position: 50%, 0 0;
  background-size: cover, auto;
}

.grid_item._1:hover {
  background-image: url('../images/design.svg'), linear-gradient(#0000, #0000);
  background-position: 55% 55%, 0 0;
}

.grid_item._2 {
  background-image: url('../images/CONVERSION.svg'), linear-gradient(#000, #000);
  background-position: 100% 100%, 0 0;
  background-size: cover, auto;
  justify-content: flex-start;
  align-items: flex-start;
}

.grid_item._3 {
  background-image: url('../images/responsive.svg'), linear-gradient(#000, #000);
  background-position: 0 100%, 0 0;
  background-size: cover, auto;
  justify-content: flex-end;
  align-items: flex-start;
}

.grid_item._4 {
  background-image: url('../images/seo.svg'), linear-gradient(#000, #000);
  background-position: 0 100%, 0 0;
  background-size: cover, auto;
  justify-content: flex-end;
  align-items: flex-start;
}

.horizontal_scroll_container {
  height: 440px;
  position: relative;
  top: 32px;
  overflow: hidden;
}

.scroll-content {
  position: absolute;
  overflow: visible;
}

.project-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.project-card {
  aspect-ratio: 4 / 5;
  object-fit: cover;
  background-color: #f0f0f0;
  border-radius: 12px;
  height: 440px;
}

.project-card._2 {
  height: 380px;
}

.project-card._3 {
  height: 320px;
}

.heading-2 {
  margin-bottom: 12px;
  font-size: 38px;
}

.card-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: stretch;
  margin-top: 32px;
  display: flex;
}

.card-wrapper._2 {
  margin-top: 16px;
}

.card {
  transform-style: preserve-3d;
  background-color: #191919;
  border-radius: 12px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  padding: 24px;
  transition: all .4s;
  display: flex;
}

.card:hover {
  transform: rotateX(-9deg)rotateY(9deg)rotateZ(0);
}

.card.negative {
  color: #000;
  background-color: #fff;
}

.card._2 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.card._2:hover {
  transform: rotate(0);
}

.card.stealth {
  background-image: linear-gradient(#0006, #0006), linear-gradient(315deg, #2e2e2e, #161616 40%, #474747 76%, #272727);
  border: 2px solid #313131;
}

.p-60 {
  opacity: .6;
  font-size: 16px;
}

.heading-3 {
  margin-bottom: 16px;
  font-size: 26px;
}

.heading-3.r {
  text-align: right;
}

.heading-3.r.w {
  width: 60%;
}

.heading-3._2 {
  margin-bottom: 0;
}

.check-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.check {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.p {
  font-size: 16px;
}

.p.s.t {
  opacity: .6;
  margin-bottom: 0;
}

.p._60 {
  opacity: .6;
}

.div-block-5 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  margin-top: 40px;
  display: flex;
}

.div-block-5._2 {
  margin-top: 0;
}

.price {
  font-size: 26px;
  font-weight: 700;
  text-decoration: none;
}

.price.disc {
  color: #9d98ff;
}

.text-span {
  opacity: .6;
  font-size: 16px;
}

.card-header-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.chip {
  color: #fff;
  background-color: #000;
  border-radius: 1000px;
  padding: 8px 12px;
}

.chip.disc {
  background-color: #5952d5;
}

.text-block-2 {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
}

.check-mark-icon {
  width: 20px;
}

.horizontal-overlay {
  background-image: linear-gradient(90deg, #fff0, #ffffff29 25%, #fff 90%);
  width: 15%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.horizontal-overlay._2 {
  background-image: linear-gradient(270deg, #fff0, #ffffff29 25%, #fff 90%);
  inset: 0% auto 0% 0%;
}

.cta_section {
  background-image: radial-gradient(circle, #4a4a4a, #0b0b0b);
}

.contact-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.contact-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.contact-form {
  background-color: var(--light-gray);
  border-radius: 12px;
  flex-flow: column;
  width: 100%;
  padding: 32px;
  display: flex;
}

.form {
  flex-flow: column;
  display: flex;
}

.form-block {
  margin-bottom: 0;
}

.form-field {
  border: 0 solid #000;
  border-radius: 4px;
  margin-bottom: 14px;
}

.form-field:focus {
  border-width: 2px;
}

.form-label {
  opacity: .6;
  font-weight: 400;
}

.form-name-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.success-message {
  border: 3px solid var(--sucess-green);
  background-color: #d3efd1;
  border-radius: 8px;
}

.error-message {
  border: 3px solid #ee6c6c;
  border-radius: 8px;
}

._60op {
  opacity: .5;
}

.footer-dark {
  opacity: 1;
  color: #fff;
  background-color: #000;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  opacity: .6;
  color: #fff;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  opacity: .3;
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.footer {
  color: #fff;
  background-color: #000;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.footerbackdropimage {
  opacity: .07;
  pointer-events: none;
  width: 100%;
  position: absolute;
}

.footercontentwrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
}

.div-block-6 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  display: flex;
}

.smwrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.sm-linkblock {
  width: 32px;
  height: 32px;
}

.footerlink {
  color: #fff;
  text-decoration: none;
}

.div-block-8 {
  display: none;
}

.menuiconwrapper {
  justify-content: center;
  align-items: center;
  width: 60px;
  padding-left: 16px;
  padding-right: 16px;
  display: none;
}

.menumobile {
  display: none;
}

.strike {
  opacity: .3;
  color: #fff;
  font-weight: 400;
  text-decoration: line-through;
}

.content {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.nav-container {
  width: 100%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.heading-1 {
  margin-bottom: 24px;
  font-size: 48px;
}

.body-2 {
  color: #000;
  font-family: Inter, sans-serif;
}

.lead-text {
  font-size: 24px;
  line-height: 130%;
}

.body-text {
  font-size: 20px;
  line-height: 130%;
}

.blog_image {
  border-radius: 12px;
  width: 100%;
}

.list {
  padding-left: 30px;
}

.impressum_wrapper {
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  padding: 16px;
  display: none;
  position: fixed;
  inset: 0%;
}

.impressum {
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  max-width: 940px;
  height: 80vh;
  padding: 32px 32px 44px;
  transition: all .2s;
  overflow: auto;
}

.heading-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 24px;
  display: flex;
}

.close-icon-wrapper {
  opacity: .3;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  transition: all .2s;
  display: flex;
}

.close-icon-wrapper:hover {
  opacity: .6;
  background-color: #efefef;
}

.close-icon {
  opacity: 1;
  width: 20px;
}

@media screen and (max-width: 991px) {
  .hero_h1 {
    font-size: 100px;
  }

  .hero_h1.s {
    font-size: 70px;
    line-height: 95%;
  }

  .container {
    max-width: 728px;
  }

  .horizontal_scroll_container, .project-card {
    height: 400px;
  }

  .card-wrapper {
    flex-flow: column;
  }

  .horizontal-overlay {
    top: 10%;
  }

  .horizontal-overlay._2 {
    display: none;
    top: 10%;
  }

  .contact-wrapper {
    flex-flow: column;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .footer {
    display: flex;
  }

  .footercontentwrapper {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 34px;
  }

  .hero-section {
    position: relative;
  }

  .hero_h1 {
    line-height: 95%;
  }

  .paragraph {
    font-size: 20px;
  }

  .div-block-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .button {
    padding: 16px 20px;
    font-size: 18px;
  }

  .nav-link-wrapper {
    display: none;
  }

  .hero-stack {
    padding: 60px 15px;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .align-c {
    font-size: 34px;
  }

  .bento_grid {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .grid_item {
    padding: 16px;
  }

  .grid_item._3 {
    background-image: url('../images/responsive.svg'), linear-gradient(#0000, #0000);
    background-position: 0 100%, 0 0;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .horizontal_scroll_container, .project-card {
    height: 320px;
  }

  .project-card._2 {
    height: 300px;
  }

  .project-card._3 {
    height: 240px;
  }

  .heading, .heading-2 {
    font-size: 34px;
  }

  .heading-3._100w {
    width: 100%;
  }

  .horizontal-overlay {
    display: none;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer {
    justify-content: flex-start;
    align-items: center;
  }

  .footerbackdropimage {
    margin-top: auto;
  }

  .menuiconwrapper {
    display: flex;
  }

  .menumobile {
    background-color: #161616;
    flex-flow: column;
    display: flex;
  }

  .menumobile.lightmode {
    filter: invert();
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 28px;
  }

  .hero-section {
    position: relative;
  }

  .hero_h1 {
    margin-bottom: 20px;
    font-size: 18vw;
  }

  .hero_h1.s {
    font-size: 48px;
  }

  .paragraph {
    width: 100%;
    font-size: 18px;
  }

  .div-block-3 {
    flex-flow: column;
    width: 100%;
  }

  .button {
    justify-content: center;
    align-items: center;
    font-size: 16px;
    display: flex;
  }

  .container {
    max-width: none;
  }

  .align-c {
    font-size: 28px;
  }

  .bento_grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .grid_item {
    height: 210px;
  }

  .grid_item._1 {
    background-image: url('../images/design.svg'), linear-gradient(to bottom, null, null);
    background-position: 100%, 0 0;
  }

  .grid_item._3 {
    background-image: url('../images/responsive.svg'), linear-gradient(#0000, #0000);
    background-position: 0 100%, 0 0;
  }

  .grid_item._4 {
    background-image: url('../images/seo.svg'), linear-gradient(#0000, #0000);
    background-position: 0%, 0 0;
    background-repeat: repeat, repeat;
    background-size: cover, auto;
    background-attachment: scroll, scroll;
  }

  .heading, .heading-2 {
    font-size: 28px;
  }

  .card._2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .heading-3 {
    font-size: 23px;
  }

  .heading-3.r.w {
    width: 100%;
  }

  .p {
    text-align: left;
  }

  .p.s {
    opacity: .6;
    margin-top: 4px;
    font-size: 12px;
  }

  .contact-form {
    padding: 16px;
  }

  .form-name-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .text-block-3 {
    color: #000;
  }

  .container-2 {
    max-width: none;
  }

  .footerbackdropimage {
    inset: 0%;
  }

  .footercontentwrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .div-block-7 {
    display: none;
  }

  .div-block-8 {
    display: block;
  }

  .menuiconwrapper {
    width: 55px;
  }

  .menumobile {
    background-color: #1c1c1c;
  }
}

#w-node-_6f41faef-34cf-f9e5-5a8f-e057f70f290b-cc7cf9c6 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_30a915d5-1bda-1e37-96cf-486c55184cc1-cc7cf9c6, #w-node-_81f3ac27-4f4a-58d7-079f-987981bf6801-cc7cf9c6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_234586f7-13b7-8ae6-ce47-f299dbc52f6e-cc7cf9c6 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 767px) {
  #w-node-_6f41faef-34cf-f9e5-5a8f-e057f70f290b-cc7cf9c6 {
    grid-column: span 4 / span 4;
  }

  #w-node-_81f3ac27-4f4a-58d7-079f-987981bf6801-cc7cf9c6 {
    grid-column: span 2 / span 2;
  }

  #w-node-_234586f7-13b7-8ae6-ce47-f299dbc52f6e-cc7cf9c6 {
    grid-column: span 4 / span 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_6f41faef-34cf-f9e5-5a8f-e057f70f290b-cc7cf9c6 {
    grid-column: span 4 / span 4;
  }

  #w-node-_81f3ac27-4f4a-58d7-079f-987981bf6801-cc7cf9c6 {
    grid-column: span 2 / span 2;
  }

  #w-node-_234586f7-13b7-8ae6-ce47-f299dbc52f6e-cc7cf9c6 {
    grid-column: span 4 / span 4;
  }
}


